<div class="d-flex {{ placementClassName }}">
  <div class="card mb-2 message-card">
    <div class="row no-gutters">
      <div class="col-12">
        <div class="card-body">
          <h5 class="card-title">{{(isYou ? 'chat.TitleYou' : isLawyer ? 'chat.TitleNotYouUser' : 'chat.TitleNotYouLawyer') | translate}}</h5>
          <p class="card-text">{{ comment.message }}</p>
          <p class="card-text">
            <small class="text-muted">{{ 'chat.wasSent' | translate }} {{ time }} {{ 'chat.minutesAgo' | translate }}</small>
          </p>
        </div>
      </div>
    </div>
  </div>
</div>
